All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
round.hpp File Reference
`#include <math.h>`
`#include <stan/math/rev/core.hpp>`
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::round (const var &a)
| Returns the rounded form of the specified variable (C99). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.